TYPO3.Flow - Feature # 34674

Status: Accepted Priority: Should have
Author: Kira Backes Category: MVC
Created: 2012-03-08 Assigned To: Robert Lemke
Updated: 2012-07-22 Due date:

PHP Version: 5.3

Has patch: No

Complexity: easy

Subject: NotFoundView is not injected in ActionController

Description

Should be injected in the ActionController so a user can overwrite it and show its custom NotFoundView when an action does not
exist (it is already injected in the NotFoundController).

History

#1 - 2012-03-16 08:41 - Robert Lemke
- Category set to MVC

- Status changed from New to Accepted
- Assigned To set to Robert Lemke

- Target version setto 1.1

- PHP Version set to 5.3

- Complexity set to easy

#2 - 2012-05-21 16:15 - Karsten Dambekalns
- Target version deleted (1.1)

#3 - 2012-07-22 10:59 - Simon Schaufelberger

| am not sure but can the NotFoundController not be used for that?
